spamassassin-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From John Hardin <jhar...@impsec.org>
Subject Re: Argument "perl_version" isn't numeric
Date Tue, 02 Dec 2014 00:53:44 GMT
On Mon, 1 Dec 2014, Kevin A. McGrail wrote:

> On 12/1/2014 6:06 PM, John Hardin wrote:
>>
>>  It looks like as long as we support perl < 5.10.0 then the only clean
>>  solution is can(Mail::SpamAssassin::Conf::perl_min_version_5010000)
>
> With perl versions so low in so many distros, I think we have to implement 
> the perl_min_version function.  Do you want me to take a stab at it?

Nah, it's in my head, I'll do it tonight.

-- 
  John Hardin KA7OHZ                    http://www.impsec.org/~jhardin/
  jhardin@impsec.org    FALaholic #11174     pgpk -a jhardin@impsec.org
  key: 0xB8732E79 -- 2D8C 34F4 6411 F507 136C  AF76 D822 E6E6 B873 2E79
-----------------------------------------------------------------------
   Of the twenty-two civilizations that have appeared in history,
   nineteen of them collapsed when they reached the moral state the
   United States is in now.                          -- Arnold Toynbee
-----------------------------------------------------------------------
  14 days until Bill of Rights day

Mime
View raw message